#main-menu-wrap{
    padding-top: 1px;
}
#main-menu{
    margin-top: 17px;
    float: left;
}

#main-menu li.current a, #main-menu li a:hover{
    color: #fb9133;
}

#main-menu .ui-state-default{
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: none;
    border: none;
}

#main-menu a{
    font-family: "Helvetica Neue (TT)";
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
    color: #fff;
    letter-spacing: 0.050em;
    text-transform: uppercase;
    text-decoration: none;
}